/* No comment provided by engineer. */
"Album Art" = "Copertina album";

/* No comment provided by engineer. */
"Album Artist" = "Artista album";

/* No comment provided by engineer. */
"Album Comment" = "Commento album";

/* No comment provided by engineer. */
"Album Composer" = "Compositore album";

/* No comment provided by engineer. */
"Album Genre" = "Genere album";

/* No comment provided by engineer. */
"Album Title" = "Titolo album";

/* No comment provided by engineer. */
"Album Date" = "Data album";

/* No comment provided by engineer. */
"Compilation" = "Compilation";

/* No comment provided by engineer. */
"Disc Number" = "Numero disco";

/* No comment provided by engineer. */
"MusicBrainz" = "MusicBrainz";

/* No comment provided by engineer. */
"Total Discs" = "Dischi totali";

/* No comment provided by engineer. */
"Track Artist" = "Artista traccia";

/* No comment provided by engineer. */
"Track Comment" = "Commento traccia";

/* No comment provided by engineer. */
"Track Composer" = "Compositore traccia";

/* No comment provided by engineer. */
"Track Genre" = "Genere traccia";

/* No comment provided by engineer. */
"Track Title" = "Titolo traccia";

/* No comment provided by engineer. */
"Track Date" = "Data traccia";

